/* エリア全体
================================================================ */
#feature_area {
	line-height:1.8;
	font-size: 16px;
}
#feature_area a img, img{
	border:none;
}

/* nav
========================================================= */
ul.feature_nav{
	margin:0 0 15px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e1e3e6;
	list-style-type:none;
	font-size:14px;
}
ul.feature_nav li{
	margin:0;
	padding: 0;
	display:block;
	float:left;
}
ul.feature_nav li + li:before{
	margin:0;
	padding: 0 15px;
	display:block;
	float:left;
	content:">";
	color:#a0aab4;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* clearfix start--- */
ul.feature_nav:after{
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
}
/* Hides from Mac-IE */
* html ul.feature_nav {
    height: 1%;
}
ul.feature_nav {
    display: block;
}
/* End hide from Mac-IE */
/* ---clearfix end */

/* 冒頭
================================================================ */
/* h1想定 */
.feature_title {
	margin: 10px 0;
	padding: 0 0 12px 0;
	border-bottom: 1px solid #e1e3e6;
	font-size: 28px;
	background-color: #fff;
	line-height:1.4;
}
.feature_title_heading {
  font-weight:normal;
}
.feature_title_option {
  font-size: 13px;
  font-weight:normal;
}
.feature_summary_block {
	margin:20px 0 20px 0;
}
.feature_summary_photo {
  margin:15px 0;
  text-align:center;
}
.feature_summary_photo img{
	max-width:650px;
	max-height:360px;
	width:auto;
	height:auto;
}
.feature_summary_text {
  margin:10px 0px;
}
.feature_summary_publisher {
  line-height: 1.66;
 	font-size: 12px;
  margin:-5px 0 10px 0;
  color: #566473;
}
.feature_summary_publisher a {
  color: inherit !important;
}

/* 目次
================================================================ */
.feature_index {
  margin: 10px 0 30px;
  background-color: #f3f6fb;
  border: 1px solid #d4dfef;
  padding: 20px;
}
.feature_index .feature_index_title {
  border-left: 4px solid #002896;
  font-size: 18px;
  padding-left: 15px;
  margin-bottom: 10px;
  line-height: 1.2;
  font-weight: bold;
}
.feature_index .feature_index_box {
}
.feature_index .feature_index_box .feature_index_box_title:before,
.feature_index .feature_index_box .feature_index_box_list li:before {
  position: absolute;
  display: block;
  content: '';
  left: 0;
  top: 0.65em;
  width: 5px;
  height: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #002896;
  border: 1px solid #002896;
}
.feature_index .feature_index_box .feature_index_box_title {
  position: relative;
  padding-left: 1em;
  margin-top: 5px;
}
.feature_index .feature_index_box .feature_index_box_list {
}
.feature_index .feature_index_box .feature_index_box_list li {
  position: relative;
  padding-left: 1em;
  margin-left: 1em;
  margin-top: 2px;
}
.feature_index--inline .feature_index_box .feature_index_box_list li {
  display: inline-block;
}
.feature_index .feature_index_box .feature_index_box_list li:before {
  background-color: transparent;
}


.feature_index--accordion .feature_index_box .feature_index_box_title {
  padding-left: 1.5em;
}
.feature_index--accordion .feature_index_box .feature_index_box_title .feature_btn{
  position: absolute;
  display: block;
  left: 0;
  top: 0.4em;
  width: 13px;
  height: 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #002896;
  border-radius: 3px;
  cursor: pointer;
}
.feature_index--accordion .feature_index_box .feature_index_box_title .feature_btn:before,
.feature_index--accordion .feature_index_box .feature_index_box_title .feature_btn:after {
  width: 7px;
  height: 1px;
  position: absolute;
  display: block;
  content: '';
  left: 3px;
  top: 6px;
  background-color: #fff;
}
.feature_index--accordion .feature_index_box .feature_index_box_title .feature_btn:after {
  transform: rotate(0deg);
}

.feature_index--accordion .feature_index_box.feature_accordion_close .feature_index_box_title .feature_btn:after {
  transform: rotate(90deg);
}

/* 汎用
================================================================ */
/* h2想定 */
.feature_head{
	font-size: 20px;
	padding: 8px 10px 5px 0;
	margin:10px 0;
	border-bottom: 1px solid #e1e3e6;
	border-top: 3px solid #002896;
}
/* h3想定 */
.feature_subhead {
	margin: 18px 0 18px 0;
	padding: 0 0 0 15px;
	font-size: 18px;
	border-left:6px solid #002896;
}
/* h4想定 */
.feature_accent {
	font-size:16px;
	font-weight:bold;
	margin: 18px 0 10px;
}
.feature_strong {
 	font-size:16px;
 	font-weight:bold;
  margin: 18px 0 10px;
}
.feature_headblock{
  margin-bottom: 60px;
}
.feature_headblock_index{
	padding:0 0 0 0;
	border-top:1px #e1e3e6 solid;
}
.feature_block{
	margin:0 0 40px 0;
}
.feature_lastcomment{
	margin:0 0 30px 0;
}
.feature_text{
  margin:10px 0;
}
.feature_text_link {
  display: inline-block;
  position: relative;
  padding-left: 15px;
}
.feature_text_link:before{
  position: absolute;
  content:'';
  left: 0px;
  width: 5px;
  height: 5px;
  top:.56em;
  border-top: 1px solid #1247b2;
  border-right: 1px solid #1247b2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.feature_accent + .feature_text {
	margin-top:-5px;
}
.feature_link {
  line-height: 1.66;
  font-size: 12px;
  margin:-5px 0 10px 0;
  color: #566473;
}
.feature_link a {
  color: inherit !important;
}
.feature_link +.feature_link{
  margin-top:10px;
}
.feature_blockquote + .feature_link{ /* 引用feature_blockquoteの下にリンクが来る場合 */
  margin-top:10px;
}
.feature_photo_caption {
  font-size: 12px;
  margin:-5px 0 10px 0;
  color: #566473;
}
.feature_blockquote + .feature_photo_caption{ /* 引用feature_blockquoteの下にリンクが来る場合 */
  margin-top:10px;
}
/* アコーディオン
================================================================ */

/* h3想定 */
.feature_accordion_headblock {
  transition:linear .4s margin;
  margin-top: 0px;
}
.feature_accordion_headblock .feature_head {
  cursor: pointer;
  position: relative;
  padding-right: 45px;
}
.feature_accordion_headblock .feature_head:before {
  position: absolute;
  content:'';
  right: 10px;
  width: 24px;
  height: 24px;
  top:50%;
  margin-top: -12px;
  background-color: #002896;
  display: block;
  border-radius: 2px;
}
.feature_accordion_headblock .feature_head:after {
  display: block;
  position: absolute;
  content:'';
  right: 18px;
  width: 6px;
  height: 6px;
  top:50%;
  margin-top: -3px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.feature_accordion_headblock.feature_accordion_close .feature_head:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-top: -6px;
}
.feature_accordion_headblock .feature_headblock_main {
}
.feature_accordion_headblock .feature_headblock_main *:first-child {
  margin-top: 0;
}
.feature_accordion_headblock .feature_headblock_main *:last-child {
  transition:linear .4s margin;
}
.feature_accordion_headblock.feature_accordion_close .feature_headblock_main *:last-child {
  margin-bottom: 0;
}

/* h4想定 */
.feature_accordion_block {
  transition:linear .4s margin;
  margin-top: 0px;
}
.feature_accordion_block .feature_subhead {
  cursor: pointer;
  position: relative;
  padding-right: 45px;
}
.feature_accordion_block .feature_subhead:before {
}
.feature_accordion_block .feature_subhead:after {
  display: block;
  position: absolute;
  content:'';
  right: 16px;
  width: 8px;
  height: 8px;
  top:50%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: -3px;
  border-top: 2px solid #002896;
  border-right: 2px solid #002896;
}
.feature_accordion_block.feature_accordion_close .feature_subhead:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-top: -6px;
}
.feature_accordion_block .feature_block_main {
}
.feature_accordion_block .feature_block_main  *:first-child {
  margin-top: 0;
}
.feature_accordion_block .feature_block_main  *:last-child {
  transition:linear .4s margin;
}
.feature_accordion_block.feature_accordion_close .feature_block_main  *:last-child {
  margin-bottom: 0;
}

/* CLOSE時 margin調整 */
.feature_accordion_close + .feature_accordion_headblock,
.feature_accordion_close + .feature_headblock {
   margin-top: -40px;
}
.feature_accordion_close + .feature_accordion_block,
.feature_accordion_close + .feature_block {
   margin-top: -20px;
}


/* 写真
================================================================ */
.feature_photo_center, .feature_photo_left, .feature_photo_right {
  margin:15px 0;
}
.feature_photo_center {
  text-align:center;
}
.feature_photo_left {
  text-align:left;
}
.feature_photo_right {
  text-align:right;
}
.feature_photo_center img, .feature_photo_left img, .feature_photo_right img {
  max-width:650px;
  max-height:360px;
  width:auto;
  height:auto;
}
.feature_photo_size_m img{
  max-width:650px;
  max-height:480px;
}
.feature_photo_size_full img {
  max-width:inherit;
  max-height:inherit;
}


/* 引用
================================================================ */
/* 元cssをclear --- */
blockquote{
  padding: 0;
  margin: 0;
}
blockquote:before {
  content:normal;
  padding: 0;
  left:0;
  top:0;
}
blockquote:after {
  content:normal;
  padding: 0;
  right:0;
  bottom:0;
}
/* --- 元cssをclear */

.feature_blockquote{
	padding: 12px 0 0px 15px;
	border-left: 3px solid #c4c7cc;
	line-height: 1.6;
}
.feature_blockquote blockquote {
  margin:0;
  padding: 0;
  position:relative;
  font-style: italic;
  font-family:"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",YuGothic,'Yu Gothic',"ＭＳ Ｐゴシック","MS PGothic",Arial,sans-serif;
}
.feature_blockquote blockquote +  blockquote{
  margin:25px 0 0 0;
}
.feature_blockquote blockquote:before {
  content:"“";
  padding: 8px;
  line-height:1em;
  font-size: 32px;
  color:#999;
  position:absolute;
  left: -15px;
  top: -20px;
  font-style: normal;
  font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.feature_blockquote blockquote:after {
}
.feature_link_blockquote {
 	font-size: 12px;
	margin:0 0 5px 0;
}


/* 経歴
========================================================= */
.feature_table{
	margin:20px 0 10px 0;
}
/* clearfix start--- */
.feature_table:after{
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
}
/* Hides from Mac-IE */
* html .feature_table {
    height: 1%;
}
.feature_table {
    display: block;
}
/* End hide from Mac-IE */
/* ---clearfix end */
.feature_table table{
	width:100%;
	border-collapse:collapse;
	padding:0;
}
.feature_table table th{
	background-color:#f5f5f5;
	text-align:center;
	color:#566473;
	font-weight:bold;
	border-top:1px #e1e3e6 solid;
	border-bottom:1px #e1e3e6 solid;
	width:150px;
	padding:15px 0;
	vertical-align:middle;
}
.feature_table table td{
	text-align:left;
	border-top:1px #e1e3e6 solid;
	border-bottom:1px #e1e3e6 solid;
	padding:15px 10px;
	vertical-align:middle;
}


.feature_table .feature_photo_table{
	text-align:center;
	border:none;
	width:180px;
	height:auto;
	margin:0 8px 0 2px;
	padding:0;
	float:left;
}
.feature_table .feature_photo_table img{
	width:100%;
	height:auto;
}
.feature_table > .feature_photo_table + table{
	float:left;
	width:450px;
}


/* feature_multitable --- */
.feature_multitable{
  margin:20px 0 10px 0;
}
/* clearfix start--- */
.feature_multitable:after{
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
}
/* Hides from Mac-IE */
* html .feature_multitable {
    height: 1%;
}
.feature_multitable {
    display: block;
}
/* End hide from Mac-IE */
/* ---clearfix end */
.feature_multitable table{
  width:100%;
  border-collapse:collapse;
  padding:0;
}
.feature_multitable table th,
.feature_multitable table td{
  box-sizing:  border-box;
  font-size: 14px;
}
.feature_multitable table th{
  background-color:#f5f5f5;
  text-align:center;
  color:#566473;
  font-weight:bold;
  border:1px #e1e3e6 solid;
  padding:8px 10px;
  vertical-align:middle;
}
.feature_multitable table td{
  text-align:left;
  border:1px #e1e3e6 solid;
  padding:8px 10px;
  vertical-align:middle;
}

.feature_multitable table thead th{
  background-color: #cfdcf0;
}

.feature_multitable table thead th{
  color: #002896;
}

/* SNS
========================================================= */
.feature_sns_center{
	width:398px;
	margin:20px auto;
}
.feature_sns_left{
	width:398px;
	text-align:left;
	margin:20px auto 20px 0;
}
.feature_fb_center{
	width:398px;
	margin:20px auto 0 auto
}
.feature_fb_left{
	width:398px;
	text-align:left;
	margin:20px auto 0 0;
}
.feature_fb_center iframe, .feature_fb_left iframe{
	width: 100% !important;
}
.feature_youtube{
	margin:10px 0;
}
.feature_youtube iframe{
	width: 100% !important;
	vertical-align:bottom;
}

/* リンクエリア
======================================================== */
.feature_summary_publisher span, .feature_link span, .feature_link_blockquote span{
	display:block;
}

.feature_summary_publisher span.feature_link_tit, .feature_link span.feature_link_tit, .feature_link_blockquote span.feature_link_tit{
	color:#566473;
	float:left;
	position:relative;
}
.feature_summary_publisher span.feature_link_tit:after, .feature_link span.feature_link_tit:after, .feature_link_blockquote span.feature_link_tit:after {
}
.feature_summary_publisher span.feature_link_txt, .feature_link span.feature_link_txt, .feature_link_blockquote span.feature_link_txt{
  position: relative;
  margin-left:45px;
}
.feature_summary_publisher span.feature_link_txt:before, .feature_link span.feature_link_txt:before, .feature_link_blockquote span.feature_link_txt:before{
  content:"";
  display:block;
  position:absolute;
  left:-12px;
  top: -2px;
  height: 100%;
  width: 1px;
  background-color: #a0aab4;
}
.feature_summary_publisher span.feature_link_txt:after, .feature_link span.feature_link_txt:after, .feature_link_blockquote span.feature_link_txt:after{
  content:"";
  display:block;
  position:absolute;
  left:-12px;
  top: -2px;
  height: 4px;
  width: 1px;
  background-color: #fff;
}
/* 余白調整用
================================================================ */
/* 上部 */
.m_top5{
	margin-top:5px
}
.m_top10{
	margin-top:10px
}
.m_top15{
	margin-top:15px
}
.m_top20{
	margin-top:20px
}
.m_top25{
	margin-top:25px
}
.m_top30{
	margin-top:30px
}
.m_top35{
	margin-top:35px
}
.m_top40{
	margin-top:40px
}
.m_top45{
	margin-top:45px
}
.m_top50{
	margin-top:50px
}
.m_top55{
	margin-top:55px
}
.m_top60{
	margin-top:60px
}
.m_top65{
	margin-top:65px
}
.m_top70{
	margin-top:70px
}
.m_top75{
	margin-top:75px
}
.m_top80{
	margin-top:80px
}
.m_top85{
	margin-top:85px
}
.m_top90{
	margin-top:90px
}
.m_top95{
	margin-top:95px
}
.m_top100{
	margin-top:100px
}

/* 下部 */
.m_bottom5{
	margin-bottom:5px
}
.m_bottom10{
	margin-bottom:10px
}
.m_bottom15{
	margin-bottom:15px
}
.m_bottom20{
	margin-bottom:20px
}
.m_bottom25{
	margin-bottom:25px
}
.m_bottom30{
	margin-bottom:30px
}
.m_bottom35{
	margin-bottom:35px
}
.m_bottom40{
	margin-bottom:40px
}
.m_bottom45{
	margin-bottom:45px
}
.m_bottom50{
	margin-bottom:50px
}
.m_bottom55{
	margin-bottom:55px
}
.m_bottom60{
	margin-bottom:60px
}
.m_bottom65{
	margin-bottom:65px
}
.m_bottom70{
	margin-bottom:70px
}
.m_bottom75{
	margin-bottom:75px
}
.m_bottom80{
	margin-bottom:80px
}
.m_bottom85{
	margin-bottom:85px
}
.m_bottom90{
	margin-bottom:90px
}
.m_bottom95{
	margin-bottom:95px
}
.m_bottom100{
	margin-bottom:100px
}

/* 旧cssから
====================================================================== */
.feature_summary {
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 8px 8px 0 8px;
}
.feature_summary_caption {
  background-color: #f5f5f5;
  font-size: 12px;
  padding: 0 8px 8px 8px;
  margin-bottom:14px;
}
.feature_photo {
  margin-top: 8px;
}
.feature_photo_m {
  margin-top: 8px;
  width: 60%;
}
.feature_quotation {
  width: 100%;
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
}
.feature_quotation_link {
  width: 100%;
  background-color: #f5f5f5;
  font-size: 16px;
  padding: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
}
.feature_history_text {
  background-color: #ffffff;
  font-size: 16px;
  padding: 8px 8px 0 8px;
  background-repeat: no-repeat;
  background-position: right top 3px;
  background-size: 60px 60px;
}
.feature_history_caption {
  background-color: #ffffff;
  font-size: 12px;
  text-align: left;
  margin: 6px 0 0 0;
}
.feature_ref_link ul {
  margin: 0;
  padding: 0;
}
.feature_ref_link li{
  background-color: #ffffff;
  color: #0066cc;
  display: block;
  margin: 4px 0 4px 0;
  padding: 0 0 0 8px;
  font-size: 14px;
  text-decoration: none;
  list-style-type: disc;
}
.feature_ref_link li a {
  color: #0066cc;
  display: block;
  margin: 4px 0 4px 0;
  padding: 0 0 0 8px;
  padding: 2px;
  font-size: 14px;
  text-decoration: none;
}
.feature_ref2_link ul {
  margin: 0;
  padding: 0;
}
.feature_ref2_link li{
  background-color: #f5f5f5;
  color: #0066cc;
  display: block;
  margin: 0 0 0 0;
  padding: 0 8px 4px 8px;
  font-size: 14px;
  text-decoration: none;
  list-style-type: disc;
}
.feature_ref2_link li a {
  color: #0066cc;
  margin: 0 0 0 0;
  display: block;
  padding: 0 8px 4px 8px;
  font-size: 14px;
  text-decoration: none;
}
.feature_windyty {
  width: 500px;
  height: 500px;
}
table.t_feature  {
	border-collapse: collapse;
	width:100%;
}
th.t_feature {
    border-top: #000000 2px solid;
    width: 180px;

}
th.t_feature2 {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 6px;
	font-weight: normal;
}
td.t_feature {
	border-top: #b3b3b3 2px solid;
}
td.t_feature2 {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 6px;
}